@font-face {
    font-family: 'Raleway';
    src: url(../fonts/raleway/Raleway-Heavy.eot);
    src: url('../fonts/raleway/Raleway-Heavy.eot?#iefix') format('embedded-opentype'),url(../fonts/raleway/Raleway-Heavy.woff) format('woff'),url(../fonts/raleway/Raleway-Heavy.ttf) format('truetype');
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: 'Raleway';
    src: url(../fonts/raleway/Raleway-Regular.eot);
    src: url('../fonts/raleway/Raleway-Regular.eot?#iefix') format('embedded-opentype'),url(../fonts/raleway/Raleway-Regular.woff) format('woff'),url(../fonts/raleway/Raleway-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Raleway';
    src: url(../fonts/raleway/Raleway-Bold.eot);
    src: url('../fonts/raleway/Raleway-Bold.eot?#iefix') format('embedded-opentype'),url(../fonts/raleway/Raleway-Bold.woff) format('woff'),url(../fonts/raleway/Raleway-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Raleway';
    src: url(../fonts/raleway/Raleway-SemiBold.eot);
    src: url('../fonts/raleway/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),url(../fonts/raleway/Raleway-SemiBold.woff) format('woff'),url(../fonts/raleway/Raleway-SemiBold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: 'Raleway';
    src: url(../fonts/raleway/Raleway-Medium.eot);
    src: url('../fonts/raleway/Raleway-Medium.eot?#iefix') format('embedded-opentype'),url(../fonts/raleway/Raleway-Medium.woff) format('woff'),url(../fonts/raleway/Raleway-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Raleway';
    src: url(../fonts/raleway/Raleway-Light.eot);
    src: url('../fonts/raleway/Raleway-Light.eot?#iefix') format('embedded-opentype'),url(../fonts/raleway/Raleway-Light.woff) format('woff'),url(../fonts/raleway/Raleway-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal
}
#nav_menu-4 .uk-dropnav li a {
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.uk-sticky-fixed .uk-dark {
	background: white;
    box-shadow: 0 0 25px rgba(0, 0, 0, .1);
}

footer h4 {
    font-size: 15px;
    font-weight: 700;
    margin: 0px 0px 5px;
}